File debian.changelog of Package baltrad-meta

baltrad-meta (1.7-2) unstable; urgency=low

  * First version

 -- Povi Software LLC <laur@baltrad.eu>  Sun, 11 Aug 2013 21:02:05 +0300